@import url(http://fonts.googleapis.com/css?family=Alice|Inconsolata&subset=latin,latin-ext);

/* standardize text and monospace fonts. */
body { font-family: 'Alice', serif;  font-weight: 400; }
tt,code,kbd,samp,pre,.monospace { font-family: 'Inconsolata', monospace; }

input,textarea,select,button { font-family: 'Alice', serif; font-weight: 400; }
